.container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.container > div {
  width: calc(33% - 40px);
  border: 1px solid #000;
  padding: 20px;
}

.left {
}

#map-wrap {
}

.right {

}

#map-wrap {
  margin-bottom: 20px;
}

#map-wrap svg {
  width: 100%;
  height: auto;
}

#map-wrap svg g#itemswrap g {
  cursor: not-allowed !important;
}

#map-wrap svg g#itemswrap g.clickable-1:hover rect, #map-wrap svg g#itemswrap g.clickable-1:hover polygon, #map-wrap svg g#itemswrap g.clickable-1:hover path, #map-wrap svg g#itemswrap g.clickable-1:hover circle, #map-wrap svg g#itemswrap g.clickable-1:hover ellipse {
  cursor: pointer;
  fill: #D9AA5D !important;
}

#map-wrap svg g#itemswrap g.selected rect, #map-wrap svg g#itemswrap g.selected polygon, #map-wrap svg g#itemswrap g.selected path, #map-wrap svg g#itemswrap g.clickable-1:hover circle, #map-wrap svg g#itemswrap g.clickable-1:hover ellipse {
  fill: #D9AA5D !important;
}